@charset "EUC-JP";   /*   文字コード EUC-JP   */
*{font-size: 12px;}

#C_contentsBox { width:800px; }
.iframehead {height:198px;}

body, h1, h2, h3, h4, h5, h6, ul, ol, p, dl, dt, dd	{ margin: 0; padding: 0; }
body	{ background: margin: 0; padding: 0; line-height:120%; }

a img		{ border: none; }
em		{ font-style: normal; }
.clear		{ clear: both; }
.clear br	{ display: none; }
hr, a span	{ display: none; }
strong { font-weight:bold; }

#common_h span	{ float: left; }
#content	{ vertical-align: middle; font-size: 12px; line-height: 16px; background: #FFF; width: 779px; }

.icon		{ height: 16px; margin: 0 0 5px; position: relative; top: 0; left: 20px; }


/*   TAB   */
#tab		{ width: 720px; height: 60px; margin:0 auto; margin-top:20px; background: #fff url(/dol/procedure/files/common/menu_bottom.gif) bottom no-repeat; position: relative; font-size: 1px; line-height: 1px; }
#tab ul		{ margin: 0; padding: 0; list-style: none; }
#tab li		{ margin: 0; padding: 0; }
#tab li a	{ position: absolute; top: 0; background: url(/dol/procedure/files/common/menu.gif) no-repeat; overflow: hidden; height: 38px; display: block; }
#tab li a span	{ display: none; }
#tab li#c1 a	{ width: 134px; left:     0; background-position:      0 -38px; }	#tab li#c1 a:hover	{ background-position:      0 0; }
#tab li#c2 a	{ width: 142px; left: 133px; background-position: -133px -38px; }	#tab li#c2 a:hover	{ background-position: -133px 0; }
#tab li#c3 a	{ width: 107px; left: 274px; background-position: -274px -38px; }	#tab li#c3 a:hover	{ background-position: -274px 0; }
#tab li#c4 a	{ width: 167px; left: 380px; background-position: -380px -38px; }	#tab li#c4 a:hover	{ background-position: -380px 0; }
#tab li#c5 a	{ width: 143px; left: 546px; background-position: -546px -38px; }	#tab li#c5 a:hover	{ background-position: -546px 0; }
/*#tab li#c6 a	{ width: 115px; left: 605px; background-position: -605px -38px; }	#tab li#c6 a:hover	{ background-position: -605px 0; }*/


/*   MAIN   */
#main			{ margin: 0 auto; padding: 25px 0; background:#f6f9ff; border-left:#576679 solid 1px; border-right:#576679 solid 1px; border-bottom:#576679 solid 1px; width:718px; }
#main h2		{ font-size:16px; line-height:24px; clear:#06f; background:#eafafa; font-weight:bold; width:620px; margin:10px auto; border-left:#5d5ae2 solid 5px; padding-left:10px; }
#main p			{ margin: 0 20px; }
#main p span.alert	{ font-size: 11px; line-height: 15px; color: #900; display: block; margin: 5px 5px 0; }


/*   PageTop   */
#page_top		{ margin: 0 0 10px 753px; }
#page_top ul		{ list-style: none; }
#page_top a		{ background: url(/dol/image/up.gif) no-repeat; width: 17px; height: 16px; display: block; }
#page_top a:hover	{ background: url(/dol/image/upr.gif); }


/*   faq   */
#faq			{ margin: 20px 0; padding: 7px;  border: 1px solid #E8F0F8; background: #F7FBFF;}
#faq a			{ color: #00E; text-decoration: underline; background: url(/dol/procedure/image/faq_pic.gif) no-repeat; padding: 8px 0 9px; text-indent: 70px; overflow: hidden; display: block; }
#faq a:hover		{ color: #F00; }
#faq a em		{ color: #F60; font-weight: bold; }
#faq a:hover em		{ color: #F00; }





.contentBox { background:#fff; margin: 20px auto; padding:10px; width:640px; border:#999 double 3px; }



/*  inner  */
.inner { border: 1px solid #EEE; background: #fafafa; margin:20px auto; padding:20px; }
.inner dl { color:#555; }
.inner dt { font-weight:bold; margin-bottom:5px; }
.inner em { font-size:10px; color:#06C; }
.inner ul	{ margin:10px 0 0 30px; list-style: square; }
.inner li	{ margin:0 0 10px 0; line-height:14px; }
.inner li.none	{ list-style: none; }
.inner li a	{ color: #BB9502; text-decoration: none; }
.inner li a:hover{ color: #C8A625; text-decoration: underline; }

.payImg { text-align:right }



/*   account   */

.account		{ margin: 25px 30px 0; border-collapse: collapse; border: 1px solid #EEE; background:#FAFAFA; width: 540px; }
.account th		{ padding: 6px 0 6px 10px; font-size: 11px; line-height: 15px; width:80px; font-weight:bold; }
.account th a		{ background: #EFEFEF; color: #888; text-decoration: none; display: block; padding: 3px 7px; text-align: center;
			  border-top: 1px solid #F0F0F0; border-right: 1px solid #A7A7A7; border-bottom: 1px solid #A7A7A7; border-left: 1px solid #F0F0F0; }
.account th a:hover	{ background: #E3E3E3;
			  border-top: 1px solid #A7A7A7; border-right: 1px solid #F0F0F0; border-bottom: 1px solid #F0F0F0; border-left: 1px solid #A7A7A7; }
.account td		{ padding: 6px 10px; color: #777; }
.account .cell_bot th	{ padding-top: 0; }
.account .cell_bot td	{ padding-top: 0; }

#tic a { margin: 10px auto; background: url(/dol/procedure/files/common/btn_ticket.png) no-repeat; width: 440px; height: 73px; overflow: hidden; display: block; }
#tic a:hover { background-position: -440px 0; }


#acc a { margin: 10px auto; background: url(/dol/procedure/files/common/btn_account.png) no-repeat; width: 440px; height: 73px; overflow: hidden; display: block; }
#acc a:hover { background-position: -440px 0; }

/*   payment  */
#payment img		{ margin: 15px 79px 0; }
#payment dd img		{ margin: 0 20px 0 0; }
#main #payment p.img	{ text-align: right; margin: 5px 0; padding: 0; display: block; }



table.rate	{ border-collapse: collapse; border: 1px solid #999; width:600px; margin:15px 0; }
.rate td		{ padding: 10px; font-size: 12px; line-height: 16px; color: #555; border: 1px solid #999; background: #fff; }
.rate td.cell1	{ width: 125px; text-align: center; font-weight: bold; background:#5d5ae2; color:#fff; }
.rate td.cell2	{ width: 75px; text-align: center; font-weight: bold; }
.rate td strong	{ color: #C00; }
.rate td.cell1-2	{ width: 134px; text-align: left; font-weight: bold; margin: 0 0 0 0; padding: 5px 0 0 4px; vertical-align: top;}
.rate td.cell1-2 .hCome	{ width: 160px; text-align: left; font-weight: normal; font-size: 90%; padding: 5px 5px 3px 5px; margin: 0 0 5px 0;}
.rate td.cell1-2 div		{ width: 150px; padding: 0 0 0 5px; margin: 0;}

.rate td.cell1c	{ width: 100px; text-align: center; font-weight: bold; background:#5d5ae2; color:#fff; }
.rate td.cell2c	{ width: 85px; text-align: center; font-weight: bold; }

.tax { font-size:10px; font-weight:normal; }


/*   coin   */
#coin a { margin: 10px auto; background: url(/dol/procedure/files/common/btn_coin.png) no-repeat; width: 440px; height: 73px; overflow: hidden; display: block; }
#coin a:hover { background-position: -440px 0; }


/*   creditcard   */

.PS3_creditcard {
	background:#fafafa;
	border:#eee;
	margin:0 10px;
	padding:10px;
	border:#ccc solid 1px;
}


.PS3_creditcard h5	{ font-size:12px; font-weight:bold; margin-bottom:5px; }
.PS3_creditcard ul	{ list-style:none; margin:0 0 0 30px }
.PS3_creditcard li	{ text-indent:-1em; margin:0 0 0 1em; }
